中危 FreeBSD本地信息泄露漏洞(CNVD-2014-04290)

CVE编号

CVE-2014-3953

利用情况

暂无

补丁情况

官方补丁

披露时间

2014-07-16
漏洞描述
FreeBSD是一款基于BSD的操作系统。

FreeBSD中三个SCTP cmsgs:SCTP_SNDRCV, SCTP_EXTRCV和SCTP_RCVINFO填充时未能初始化数据,在拷贝到用户空间时可导致敏感信息泄露。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.freebsd.org/security/advisories/FreeBSD-SA-14:17.kmem.asc
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
10.1~svn272463-1
运行在以下环境
系统 debian_10 kfreebsd-10 * Up to
(excluding)
10.1~svn272463-1
运行在以下环境
系统 debian_7 kfreebsd-9 * Up to
(excluding)
9.0-10+deb70.8
运行在以下环境
系统 freebsd freebsd 10.0 -
运行在以下环境
系统 freebsd freebsd 8.4 -
运行在以下环境
系统 freebsd freebsd 9.1 -
运行在以下环境
系统 freebsd freebsd 9.2 -
阿里云评分
5.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况